# Generated by Django 4.2.9 on 2024-02-15 19:21

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("groups", "0006_group_website"),
    ]

    operations = [
        migrations.AlterField(
            model_name="group",
            name="website",
            field=models.CharField(blank=True, max_length=64, null=True),
        ),
    ]
